Bug 172073 - Documentation out of date with updated directory structure
Documentation out of date with updated directory structure
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-30 12:04 EST by gdelx001
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 03:34:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gdelx001 2005-10-30 12:04:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Included man page refers to (old hierarchy) /etc/log.d/... directories and files.
/usr/share/doc/logwatch-7.0/HOWTO-Make-Filter also refers to /etc/log.d/...




Version-Release number of selected component (if applicable):
logwatch-7.0-1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Read man pages, /usr/share/doc documentation
  

Expected Results:  References to new /etc/logwatch and /usr/share/logwatch configuration hierarchy.

Additional info:
Comment 1 Ivana Varekova 2005-11-01 03:34:49 EST
Thanks for your notice.
These problems will be fixed in the next upstream version. 

Note You need to log in before you can comment on or make changes to this bug.